mixin educationBlock(title, icon, height, classes='')
  .education-block(style="height: " + height class=classes)
    table
      tr
        td.education-icon-td
          img.education-icon(src=icon)
        td(width="10")
        td
          .education-title= title

    .education-content
      block

.container-small
  .education-caption Задействованные уровни образования:

  .education-list
    +educationBlock('Вузы', 'https://iqvector.ru/static/email/advertising/1/education-university.png', '160px')
      | Все инструменты для выбора высшего образования: форма и стоимость обучения, сферы и специализации, профиль и программы, баллы ЕГЭ и инфраструктура.

    +educationBlock('Колледжи', 'https://iqvector.ru/static/email/advertising/1/education-college.png', '160px', 'even')
      | Необходимая абитуриентам информация: направления обучения и местонахождение, уровень и преподавательский состав, партнеры и перспективы выпускников, профессиональная переподготовка и повышение квалификации.

    +educationBlock('Школы', 'https://iqvector.ru/static/email/advertising/1/education-school.png', '184px', 'margin-top')
      | Публикация особенностей различных видов школ для выбора лучшего образования: приоритетные предметы, учебное расписание, удаленность от дома/работы, дополнительное образование и профильные классы, доступность и комфорт пребывания, сотрудничество и возможность дистанционного обучения.

    +educationBlock('Детские сады', 'https://iqvector.ru/static/email/advertising/1/education-garden.png', '184px', 'even margin-top')
      | Детально проработанная страница детского сада демонстрирует: развивающие программы и педагогов, местоположение, безопасность, величину групп и распорядок дня, а также дополнительно предоставляемые услуги.

    +educationBlock('Курсы', 'https://iqvector.ru/static/email/advertising/1/education-course.png', '174px', 'margin-top')
      | Удобная структура размещения курсов дополнительного профессионального образования даёт возможность поступающим выбирать: по количеству часов, гибкости расписания, возможность учиться без отрыва от работы, спецпредложениям для групп и индивидуальных слушателей.

    +educationBlock('Развитие', 'https://iqvector.ru/static/email/advertising/1/education-club.png', '174px', 'even margin-top')
      | Уникальная площадка для популяризации кружков, секций и клубов для всех возрастов и различных интересов: образовательная база, стоимость, расписания и программы, опыт наставников и соответствие новым тенденциям.

block append styles
  style(type="text/css").
    .education-caption {
      font-size: 16px;
      margin-top: 30px;
      padding-bottom: 24px;
      text-align: center;
      font-weight: bold;
      font-family: Arial;
    }

    .education-block {
      display: inline-block;
      background: rgba(255, 255, 255, 0.34);
      border: 1px solid #DEE9FF;
      box-sizing: border-box;
      border-radius: 10px;
      padding: 10px 16px;
      width: 240px;
      height: 160px;
      vertical-align: top;
    }

    .education-block.even {
      margin-left: 28px
    }

    .education-block.margin-top {
      margin-top: 22px
    }

    .education-title {
      font-style: normal;
      font-weight: bold;
      font-size: 12px;
      line-height: 15px;
    }

    .education-content {
      margin-top: 5px;
      font-family: Arial;
      font-style: normal;
      font-weight: normal;
      font-size: 12px;
      line-height: 14px;
    }

    .education-icon-td {
      width: 17px;
    }

    .education-icon {
      width: 17px;
      height: 14px;
    }

    @media only screen and (max-width: 600px) {
      .education-block {
        display: block !important;
        width: 100% !important;
        height: auto !important;
        margin-left: 0 !important;
      }

      .education-block.even {
        margin-top: 22px !important;
      }
    }
